Windows Intrusion Detection Systems 32bit Core Software Support Pack


1 Screenshot

About This File

This is the latest Windows Intrusion Detection System 32bit Core Software Support Pack, and is required for all the 32bit Windows Intrusion Detection Systems (WinIDS) installs. Using any other version of the core support files will, or most likely will cause the install to fail.

Only update the core support files after the Windows Intrusion Detection System (WinIDS) has been fully installed and tested.

The Windows Intrusion Detection System (WinIDS) Core Software Support Pack has been password protected.

Wrapper Password: w1nsn03t.c0m

After you have downloaded the Windows Intrusion Detection System (WinIDS) Core Software Support Pack and before you attempt to install it, you should make sure that it is intact and has not been tampered with. Use the SHA-1 Checksums below to verify the integrity.

SHA-1 Hash value: B9272BBDD06A0E7B0B93FB71D2309EF07033B86C

What's New in Version 07.09.2017

Updates to core software:

  • PostgreSQL has been updated from 9.6.2-4 to 9.6.3-2
  • Apache Web Server from 2.4.25 VC14 to 2.4.26 VC15
  • PHP V11 has been updated from 5.6.28 to 5.6.30
  • FastCGI ASF module from 2.3.9 VC14 to 2.3.9 VC15

Recompiled Barnyard2 for the new database versions above...

Kindest Regards,

Winsnort.com Management